<div class="wrapper">
  <h1 class="title">Best Face Forward: 5 Makeup Products That Conceal Blemishes</h1>
  <div>
    <p>Concealing common skin care blemishes like pimples, redness and hyperpigmentation can be frustrating to say the
      least. However, with the right technique and products, it’s possible.</p>
    <p>We’re so passionate about this topic at Dermstore that we’ve created thousands (count ’em!) blog posts about skin
      care. We’ve interviewed dermatologists and published pieces written by them. We pick the brains of the
      dermatologists and scientists behind the industry-leading brands we carry to share the latest breakthroughs in
      skin care technology. And we also understand that diving into all that information can feel overwhelming even as
      it’s exciting (we all start somewhere in our skin care journeys)!</p>
    <p>So here are a select few topics that form the basis of any skin care journey. With tips from dermatologists woven
      throughout, these articles form a bookmarkable resource.</p>
    <p>Finding the best products for covering breakouts is one thing, but knowing how to conceal is another. That’s why
      we asked the experts for their best tips and tricks.

      Pimples: “Avoid anything with oil when you have breakouts and hydrate the rest of your skin,” says Sue Perez, an
      esthetician and Emmy Award-winning makeup artist. To cover the pimple, she recommends applying an “oil-free
      concealer with a small synthetic brush and [adding a little] loose powder to set it.”</p>
  </div>
  <div>

  </div>
</div>
